build-failed-stage-post-build

Package Suite Start Time Duration Description
accountsservice lintian-fixes 2021-04-07T14:52 2h51m timed out on command "su -s /bin/bash jenkins -c set -e; export USER=`id -nu`; . /etc/profile >/dev/null 2>&1 || true; . ~/.profile >/dev/null 2>&1 || true; buildtree="/tmp/autopkgtest.bLXgPk/build.LGv/src"; mkdir -p -m 1777 -- "/tmp/autopkgtest.bLXgPk/pygi.py-artifacts"; export AUTOPKGTEST_ARTIFACTS="/tmp/autopkgtest.bLXgPk/pygi.py-artifacts"; export ADT_ARTIFACTS="$AUTOPKGTEST_ARTIFACTS"; mkdir -p -m 755 "/tmp/autopkgtest.bLXgPk/autopkgtest_tmp"; export AUTOPKGTEST_TMP="/tmp/autopkgtest.bLXgPk/autopkgtest_tmp"; export ADTTMP="$AUTOPKGTEST_TMP"; export DEBIAN_FRONTEND=noninteractive; export LANG=C.UTF-8; export DEB_BUILD_OPTIONS=parallel=32; unset LANGUAGE LC_CTYPE LC_NUMERIC LC_TIME LC_COLLATE LC_MONETARY LC_MESSAGES LC_PAPER LC_NAME LC_ADDRESS LC_TELEPHONE LC_MEASUREMENT LC_IDENTIFICATION LC_ALL;rm -f /tmp/autopkgtest_script_pid; set -C; echo $$ > /tmp/autopkgtest_script_pid; set +C; trap "rm -f /tmp/autopkgtest_script_pid" EXIT INT QUIT PIPE; cd "$buildtree"; chmod +x /tmp/autopkgtest.bLXgPk/build.LGv/src/debian/tests/pygi.py; touch /tmp/autopkgtest.bLXgPk/pygi.py-stdout /tmp/autopkgtest.bLXgPk/pygi.py-stderr; /tmp/autopkgtest.bLXgPk/build.LGv/src/debian/tests/pygi.py 2> >(tee -a /tmp/autopkgtest.bLXgPk/pygi.py-stderr >&2) > >(tee -a /tmp/autopkgtest.bLXgPk/pygi.py-stdout);" (kind: test)
accountsservice scrub-obsolete 2021-04-06T17:16 2h49m timed out on command "su -s /bin/bash jenkins -c set -e; export USER=`id -nu`; . /etc/profile >/dev/null 2>&1 || true; . ~/.profile >/dev/null 2>&1 || true; buildtree="/tmp/autopkgtest.ggZ483/build.rv9/src"; mkdir -p -m 1777 -- "/tmp/autopkgtest.ggZ483/pygi.py-artifacts"; export AUTOPKGTEST_ARTIFACTS="/tmp/autopkgtest.ggZ483/pygi.py-artifacts"; export ADT_ARTIFACTS="$AUTOPKGTEST_ARTIFACTS"; mkdir -p -m 755 "/tmp/autopkgtest.ggZ483/autopkgtest_tmp"; export AUTOPKGTEST_TMP="/tmp/autopkgtest.ggZ483/autopkgtest_tmp"; export ADTTMP="$AUTOPKGTEST_TMP"; export DEBIAN_FRONTEND=noninteractive; export LANG=C.UTF-8; export DEB_BUILD_OPTIONS=parallel=32; unset LANGUAGE LC_CTYPE LC_NUMERIC LC_TIME LC_COLLATE LC_MONETARY LC_MESSAGES LC_PAPER LC_NAME LC_ADDRESS LC_TELEPHONE LC_MEASUREMENT LC_IDENTIFICATION LC_ALL;rm -f /tmp/autopkgtest_script_pid; set -C; echo $$ > /tmp/autopkgtest_script_pid; set +C; trap "rm -f /tmp/autopkgtest_script_pid" EXIT INT QUIT PIPE; cd "$buildtree"; chmod +x /tmp/autopkgtest.ggZ483/build.rv9/src/debian/tests/pygi.py; touch /tmp/autopkgtest.ggZ483/pygi.py-stdout /tmp/autopkgtest.ggZ483/pygi.py-stderr; /tmp/autopkgtest.ggZ483/build.rv9/src/debian/tests/pygi.py 2> >(tee -a /tmp/autopkgtest.ggZ483/pygi.py-stderr >&2) > >(tee -a /tmp/autopkgtest.ggZ483/pygi.py-stdout);" (kind: test)
acl unchanged 2021-04-09T07:30 2m42s None
apparmor lintian-fixes 2021-04-07T06:07 29m49s None
apparmor multiarch-fixes 2021-04-06T17:20 19m14s None
apt unchanged 2021-04-07T12:22 47m49s Test run-tests failed: non-zero exit status 1
armci-mpi lintian-fixes 2021-04-09T09:42 7m46s FAIL: tests/test_mutex
auto-apt-proxy lintian-fixes 2021-04-07T13:01 4m32s Test apt-integration failed: non-zero exit status 2
axel fresh-snapshots 2021-04-09T09:41 4m47s None
beautifulsoup4 fresh-snapshots 2021-04-16T14:28 4m46s AttributeError: module 'bs4' has no attribute 'tests'
benchmark fresh-releases 2021-04-24T17:07 2h51m timed out on command "su -s /bin/bash jenkins -c set -e; export USER=`id -nu`; . /etc/profile >/dev/null 2>&1 || true; . ~/.profile >/dev/null 2>&1 || true; buildtree="/tmp/autopkgtest.QMTTcP/build.zVV/src"; mkdir -p -m 1777 -- "/tmp/autopkgtest.QMTTcP/static-artifacts"; export AUTOPKGTEST_ARTIFACTS="/tmp/autopkgtest.QMTTcP/static-artifacts"; export ADT_ARTIFACTS="$AUTOPKGTEST_ARTIFACTS"; mkdir -p -m 755 "/tmp/autopkgtest.QMTTcP/autopkgtest_tmp"; export AUTOPKGTEST_TMP="/tmp/autopkgtest.QMTTcP/autopkgtest_tmp"; export ADTTMP="$AUTOPKGTEST_TMP"; export DEBIAN_FRONTEND=noninteractive; export LANG=C.UTF-8; export DEB_BUILD_OPTIONS=parallel=32; unset LANGUAGE LC_CTYPE LC_NUMERIC LC_TIME LC_COLLATE LC_MONETARY LC_MESSAGES LC_PAPER LC_NAME LC_ADDRESS LC_TELEPHONE LC_MEASUREMENT LC_IDENTIFICATION LC_ALL;rm -f /tmp/autopkgtest_script_pid; set -C; echo $$ > /tmp/autopkgtest_script_pid; set +C; trap "rm -f /tmp/autopkgtest_script_pid" EXIT INT QUIT PIPE; cd "$buildtree"; chmod +x /tmp/autopkgtest.QMTTcP/build.zVV/src/debian/tests/static; touch /tmp/autopkgtest.QMTTcP/static-stdout /tmp/autopkgtest.QMTTcP/static-stderr; /tmp/autopkgtest.QMTTcP/build.zVV/src/debian/tests/static 2> >(tee -a /tmp/autopkgtest.QMTTcP/static-stderr >&2) > >(tee -a /tmp/autopkgtest.QMTTcP/static-stdout);" (kind: test)
bonnie++ lintian-fixes 2021-04-05T22:06 3m24s Test smoke failed: non-zero exit status 2
borgbackup lintian-fixes 2021-04-07T02:03 14m29s None
brlaser fresh-snapshots 2021-04-06T08:49 2m45s Test printer-driver-brlaser failed: non-zero exit status 1
brlaser lintian-fixes 2021-04-06T03:23 2m4s Test printer-driver-brlaser failed: non-zero exit status 1
brlaser unchanged 2021-04-07T11:02 2m30s Test printer-driver-brlaser failed: non-zero exit status 1
cherrypy3 lintian-fixes 2021-04-06T22:47 23m44s ValueError: ('Config error in section: \'global\', option: \'server.socket_host\', value: \'"127.0.0.1"\'. Config values must be valid Python.', 'TypeError', ("unrepr does not recognize 'Constant'",))
cherrypy3 multiarch-fixes 2021-04-06T10:36 22m35s ValueError: ('Config error in section: \'global\', option: \'server.socket_host\', value: \'"127.0.0.1"\'. Config values must be valid Python.', 'TypeError', ("unrepr does not recognize 'Constant'",))
cjet unchanged 2021-04-06T13:54 2m34s Test printer-driver-cjet failed: non-zero exit status 1
clblas lintian-fixes 2021-04-05T21:44 5m37s cp: cannot stat '/usr/share/doc/libclblas-doc/examples/*': No such file or directory
cminpack lintian-fixes 2021-04-06T19:52 4m39s make: *** [Makefile:175: testlmdrv] Error 1
command-not-found unchanged 2021-04-07T11:07 2m49s Test smoke failed: non-zero exit status 1
conntrack-tools lintian-fixes 2021-04-07T16:09 3m46s None
csync2 lintian-fixes 2021-04-06T20:41 7m15s Test inetd failed: non-zero exit status 3
cups scrub-obsolete 2021-04-07T05:08 9m24s Test cups failed: non-zero exit status 1
cups unchanged 2021-04-06T14:55 9m25s Test cups failed: non-zero exit status 1
dask.distributed lintian-fixes 2021-04-06T09:21 45m25s ValueError: I/O operation on closed file.
dawg unchanged 2021-04-07T05:00 1m49s Test run-unit-test failed: non-zero exit status 1
dbus unchanged 2021-04-09T00:50 13m46s None
debci lintian-fixes 2021-04-07T02:38 8m55s rspec ./spec/debci/collector_spec.rb:23 # Debci::Collector receives payload, updates database and HTML
debirf unchanged 2021-04-07T11:07 4m46s Test autobuild failed: non-zero exit status 1
debootstrap lintian-fixes 2021-04-06T18:15 3m5s Test debian-testing failed: non-zero exit status 4
debootstrap multiarch-fixes 2021-04-06T05:16 4m1s Test debian-testing failed: non-zero exit status 4
deepnano lintian-fixes 2021-04-07T01:59 6m47s TypeError: 'float' object cannot be interpreted as an integer
deepnano multiarch-fixes 2021-04-06T21:44 11m3s TypeError: 'float' object cannot be interpreted as an integer
dh-python lintian-fixes 2021-04-06T12:09 2m50s Exception: cannot execute command due to missing interpreter: /usr/bin/python3.7
dh-python unchanged 2021-04-06T12:34 2m33s Exception: cannot execute command due to missing interpreter: /usr/bin/python3.7
dnssec-trigger lintian-fixes 2021-04-07T07:32 5m14s None
doit lintian-fixes 2021-04-06T17:25 3m57s FAILED tests/test_runner.py::TestJobTask::test_not_picklable_raises_InvalidTask
doit multiarch-fixes 2021-04-07T15:53 3m26s FAILED tests/test_runner.py::TestJobTask::test_not_picklable_raises_InvalidTask
dymo-cups-drivers lintian-fixes 2021-04-06T04:56 2m7s Test printer-driver-dymo failed: non-zero exit status 1
dymo-cups-drivers unchanged 2021-04-07T11:44 3m4s Test printer-driver-dymo failed: non-zero exit status 1
endlessh lintian-fixes 2021-04-06T19:34 3m29s Test standalone failed: non-zero exit status 1
entrypoints fresh-snapshots 2021-04-06T10:59 14m0s ============================ no tests ran in 0.03s =============================
epson-inkjet-printer-escpr scrub-obsolete 2021-04-06T04:11 2m9s Test printer-driver-escpr failed: non-zero exit status 1
epson-inkjet-printer-escpr unchanged 2021-04-07T11:42 3m9s Test printer-driver-escpr failed: non-zero exit status 1
fenix lintian-fixes 2021-04-06T22:03 4m33s Failed tests: 1-2
flask-limiter multiarch-fixes 2021-04-09T00:18 2m26s None
foo2zjs multiarch-fixes 2021-04-06T15:37 2m38s Test printer-driver-foo2zjs failed: non-zero exit status 1
foo2zjs scrub-obsolete 2021-04-06T17:02 2m48s Test printer-driver-foo2zjs failed: non-zero exit status 1
foo2zjs unchanged 2021-04-06T18:58 3m13s Test printer-driver-foo2zjs failed: non-zero exit status 1
fsarchiver fresh-snapshots 2021-04-07T11:01 4m32s Test backup-and-restore-directory.sh failed: non-zero exit status 1
fsarchiver lintian-fixes 2021-04-05T23:07 1m49s Test backup-and-restore-directory.sh failed: non-zero exit status 1
fwupd unchanged 2021-04-19T14:54 18m27s FAIL: fwupd/fwupdmgr.test (Child process exited with code 1)
fwupd-amd64-signed lintian-fixes 2021-04-06T07:07 17m50s FAIL: fwupd/fwupdmgr.test (Child process exited with code 1)
fwupd-amd64-signed unchanged 2021-04-06T07:06 16m8s FAIL: fwupd/fwupdmgr.test (Child process exited with code 1)
fwupd-arm64-signed lintian-fixes 2021-04-06T07:04 17m3s FAIL: fwupd/fwupdmgr.test (Child process exited with code 1)
fwupd-armhf-signed lintian-fixes 2021-04-06T07:05 17m22s FAIL: fwupd/fwupdmgr.test (Child process exited with code 1)
fwupd-i386-signed lintian-fixes 2021-04-06T07:12 18m1s FAIL: fwupd/fwupdmgr.test (Child process exited with code 1)
ganglia lintian-fixes 2021-04-06T15:20 3m15s Test gmetad failed: non-zero exit status 1
ganglia unchanged 2021-04-06T15:19 2m39s Test gmetad failed: non-zero exit status 1
gap-io lintian-fixes 2021-04-07T07:12 6m27s Test command2 failed: non-zero exit status 1
genshi fresh-snapshots 2021-04-16T14:24 4m7s Test command1 failed: non-zero exit status 1
gfs2-utils lintian-fixes 2021-04-09T07:37 5m45s None
glances lintian-fixes 2021-04-07T11:13 7m1s Test install failed: non-zero exit status 7
glib2.0 lintian-fixes 2021-04-06T02:19 1h16m FAIL: glib/live-g-file.test (Child process killed by signal 6)
glib2.0 scrub-obsolete 2021-04-07T03:45 1h11m FAIL: glib/live-g-file.test (Child process killed by signal 6)
glib2.0 unchanged 2021-04-06T18:56 28m42s FAIL: glib/live-g-file.test (Child process killed by signal 6)
gnome-passwordsafe lintian-fixes 2021-04-07T07:07 5m6s xvfb-run: error: Xvfb failed to start
gnupg2 scrub-obsolete 2021-04-09T06:21 22m4s None
gnupg2 unchanged 2021-04-09T00:15 22m31s None
golang-github-lib-pq lintian-fixes 2021-04-07T02:24 2m41s psql: error: could not connect to server: No such file or directory
golang-github-lib-pq multiarch-fixes 2021-04-07T03:56 2m16s psql: error: could not connect to server: No such file or directory
gromacs lintian-fixes 2021-04-22T09:38 1h17m Test gromacs-regressiontests failed: non-zero exit status 1
gtk-vnc unchanged 2021-04-06T17:14 4m5s xvfb-run: error: Xvfb failed to start
gutenprint lintian-fixes 2021-04-06T14:39 27m46s Test printer-driver-gutenprint failed: non-zero exit status 1
gutenprint multiarch-fixes 2021-04-07T10:09 33m7s Test printer-driver-gutenprint failed: non-zero exit status 1
gutenprint unchanged 2021-04-06T13:50 18m4s Test printer-driver-gutenprint failed: non-zero exit status 1
haproxy lintian-fixes 2021-04-07T11:10 10m43s Test cli failed: non-zero exit status 1
haproxy multiarch-fixes 2021-04-07T12:51 9m33s Test cli failed: non-zero exit status 1
haskell-hgettext scrub-obsolete 2021-04-07T07:05 10m8s Test cabal-install-compatibility failed: non-zero exit status 1
inspircd fresh-snapshots 2021-04-07T05:13 11m36s Test start.sh failed: non-zero exit status 5
inspircd lintian-fixes 2021-04-07T06:48 6m11s Test start.sh failed: non-zero exit status 5
jsunit multiarch-fixes 2021-04-07T08:04 2h49m timed out on command "su -s /bin/bash jenkins -c set -e; export USER=`id -nu`; . /etc/profile >/dev/null 2>&1 || true; . ~/.profile >/dev/null 2>&1 || true; buildtree="/tmp/autopkgtest.lfoGH8/build.ZOl/src"; mkdir -p -m 1777 -- "/tmp/autopkgtest.lfoGH8/sample-test-artifacts"; export AUTOPKGTEST_ARTIFACTS="/tmp/autopkgtest.lfoGH8/sample-test-artifacts"; export ADT_ARTIFACTS="$AUTOPKGTEST_ARTIFACTS"; mkdir -p -m 755 "/tmp/autopkgtest.lfoGH8/autopkgtest_tmp"; export AUTOPKGTEST_TMP="/tmp/autopkgtest.lfoGH8/autopkgtest_tmp"; export ADTTMP="$AUTOPKGTEST_TMP"; export DEBIAN_FRONTEND=noninteractive; export LANG=C.UTF-8; export DEB_BUILD_OPTIONS=parallel=32; unset LANGUAGE LC_CTYPE LC_NUMERIC LC_TIME LC_COLLATE LC_MONETARY LC_MESSAGES LC_PAPER LC_NAME LC_ADDRESS LC_TELEPHONE LC_MEASUREMENT LC_IDENTIFICATION LC_ALL;rm -f /tmp/autopkgtest_script_pid; set -C; echo $$ > /tmp/autopkgtest_script_pid; set +C; trap "rm -f /tmp/autopkgtest_script_pid" EXIT INT QUIT PIPE; cd "$buildtree"; chmod +x /tmp/autopkgtest.lfoGH8/build.ZOl/src/debian/tests/sample-test; touch /tmp/autopkgtest.lfoGH8/sample-test-stdout /tmp/autopkgtest.lfoGH8/sample-test-stderr; /tmp/autopkgtest.lfoGH8/build.ZOl/src/debian/tests/sample-test 2> >(tee -a /tmp/autopkgtest.lfoGH8/sample-test-stderr >&2) > >(tee -a /tmp/autopkgtest.lfoGH8/sample-test-stdout);" (kind: test)
keyutils lintian-fixes 2021-04-09T06:16 6m24s None
keyutils unchanged 2021-04-08T23:59 5m13s None
knot-resolver lintian-fixes 2021-04-06T22:40 13m42s Test roundtrip failed: non-zero exit status 127
libapache2-mod-python lintian-fixes 2021-04-06T15:03 3m20s Test smoke failed: non-zero exit status 1
libassuan lintian-fixes 2021-04-07T11:54 8m15s None
libassuan scrub-obsolete 2021-04-07T04:58 6m17s None
libassuan unchanged 2021-04-06T14:48 9m12s None
libdap lintian-fixes 2021-05-08T21:36 18m0s Test command1 failed: non-zero exit status 127
libgd2 scrub-obsolete 2021-04-07T04:20 9m29s FAIL: valgrind gdimagefile/gdnametest
libgd2 unchanged 2021-04-06T14:44 15m20s FAIL: valgrind gdimagefile/gdnametest
libgpg-error lintian-fixes 2021-04-06T21:26 7m33s None
libgpg-error unchanged 2021-04-06T17:32 6m14s None
libjs-rtcpeerconnection-shim fresh-releases 2021-04-06T08:56 2m28s Error: Cannot find module './rtcrtpsender'
libjs-rtcpeerconnection-shim fresh-snapshots 2021-04-07T00:03 12m21s Error: Cannot find module './rtcrtpsender'
libpqxx fresh-releases 2021-04-06T08:55 19m17s /usr/include/pqxx/stream_to.hxx:123:43: error: template argument 1 is invalid
librostlab-blast lintian-fixes 2021-04-06T03:14 2m35s /usr/include/rostlab/blast-parser-driver.h:61:12: error: ‘enum rostlab::blast::parser::token::token_kind_type’ is not a class or namespace
librostlab-blast multiarch-fixes 2021-04-07T00:19 4m37s /usr/include/rostlab/blast-parser-driver.h:61:12: error: ‘enum rostlab::blast::parser::token::token_kind_type’ is not a class or namespace
libsnl lintian-fixes 2021-04-07T00:42 3m16s /usr/bin/ld: /tmp/ccybrs6H.o:(.data.rel.ro._ZTI12snlTransform[_ZTI12snlTransform]+0x10): undefined reference to `typeinfo for snlMatrix_4X4'
libsnl multiarch-fixes 2021-04-06T14:50 3m30s /usr/bin/ld: /tmp/cchj4vSr.o:(.data.rel.ro._ZTI12snlTransform[_ZTI12snlTransform]+0x10): undefined reference to `typeinfo for snlMatrix_4X4'
libtfbs-perl lintian-fixes 2021-04-09T01:02 4m55s None
libtfbs-perl scrub-obsolete 2021-04-09T01:09 3m20s None
lua-inifile lintian-fixes 2021-04-06T22:21 11m59s make[2]: *** No rule to make target 'test-lua-dynamic-apkgt-fake', needed by 'autopkgtest'. Stop.
lua-messagepack lintian-fixes 2021-04-06T22:26 2m52s make[2]: *** No rule to make target 'test-lua-dynamic-apkgt-fake', needed by 'autopkgtest'. Stop.
lua-messagepack multiarch-fixes 2021-04-07T02:21 1m46s make[2]: *** No rule to make target 'test-lua-dynamic-apkgt-fake', needed by 'autopkgtest'. Stop.
mcollective lintian-fixes 2021-04-07T09:09 2h51m timed out on command "su -s /bin/bash root -c set -e; export USER=`id -nu`; . /etc/profile >/dev/null 2>&1 || true; . ~/.profile >/dev/null 2>&1 || true; buildtree="/tmp/autopkgtest.gH5VQc/build.lmd/src"; mkdir -p -m 1777 -- "/tmp/autopkgtest.gH5VQc/install-artifacts"; export AUTOPKGTEST_ARTIFACTS="/tmp/autopkgtest.gH5VQc/install-artifacts"; export ADT_ARTIFACTS="$AUTOPKGTEST_ARTIFACTS"; mkdir -p -m 755 "/tmp/autopkgtest.gH5VQc/autopkgtest_tmp"; export AUTOPKGTEST_TMP="/tmp/autopkgtest.gH5VQc/autopkgtest_tmp"; export ADTTMP="$AUTOPKGTEST_TMP"; export DEBIAN_FRONTEND=noninteractive; export LANG=C.UTF-8; export DEB_BUILD_OPTIONS=parallel=32; unset LANGUAGE LC_CTYPE LC_NUMERIC LC_TIME LC_COLLATE LC_MONETARY LC_MESSAGES LC_PAPER LC_NAME LC_ADDRESS LC_TELEPHONE LC_MEASUREMENT LC_IDENTIFICATION LC_ALL;rm -f /tmp/autopkgtest_script_pid; set -C; echo $$ > /tmp/autopkgtest_script_pid; set +C; trap "rm -f /tmp/autopkgtest_script_pid" EXIT INT QUIT PIPE; cd "$buildtree"; export AUTOPKGTEST_NORMAL_USER=jenkins; export ADT_NORMAL_USER=jenkins; chmod +x /tmp/autopkgtest.gH5VQc/build.lmd/src/debian/tests/install; touch /tmp/autopkgtest.gH5VQc/install-stdout /tmp/autopkgtest.gH5VQc/install-stderr; /tmp/autopkgtest.gH5VQc/build.lmd/src/debian/tests/install 2> >(tee -a /tmp/autopkgtest.gH5VQc/install-stderr >&2) > >(tee -a /tmp/autopkgtest.gH5VQc/install-stdout);" (kind: test)
mediawiki lintian-fixes 2021-04-06T05:27 22m10s Test install-sqlite failed: non-zero exit status 1
mediawiki multiarch-fixes 2021-04-06T04:43 23m31s Test install-sqlite failed: non-zero exit status 1
mediawiki-skin-greystuff lintian-fixes 2021-04-07T06:28 7m51s Test install-sqlite failed: non-zero exit status 1
meshlab lintian-fixes 2021-04-09T09:57 35m8s None
mmdebstrap lintian-fixes 2021-04-07T05:22 32m20s E: Failed getting release file http://127.0.0.1/debian/dists/stable/Release
mod-wsgi lintian-fixes 2021-04-06T03:39 2m38s Test embedded-py3 failed: non-zero exit status 1
more-itertools fresh-releases 2021-04-09T09:27 2m35s cp: cannot stat 'more_itertools/tests': No such file or directory
more-itertools fresh-snapshots 2021-04-06T23:34 4m42s cp: cannot stat 'more_itertools/tests': No such file or directory
munge lintian-fixes 2021-04-06T13:52 4m54s Test unmunge failed: non-zero exit status 2
munge multiarch-fixes 2021-04-06T17:17 4m6s Test unmunge failed: non-zero exit status 2
nagios-plugins-contrib lintian-fixes 2021-04-06T08:25 5m36s Test command9 failed: non-zero exit status 126
netdiscover lintian-fixes 2021-04-09T01:05 2m40s None
newpid unchanged 2021-04-07T03:46 1m15s make[1]: *** [Makefile:9: check-zombie] Error 1
nfft lintian-fixes 2021-04-06T21:47 20m36s /usr/bin/ld: simple_test.c:(.text+0x4da): undefined reference to `nfftf_finalize'
node-grunt-contrib-copy fresh-snapshots 2021-04-08T19:49 4m44s ls: cannot access 'Gruntfile.js': No such file or directory
node-gulp-newer unchanged 2021-04-09T14:20 1m14s "mkdir -p /tmp/autopkgtest.lvIIk1/build.tq4" failed with stderr "E: unstable-amd64-sbuild-b3de5413-6bd9-4620-8f8d-2f3e5a68241b: Chroot not found
node-mdn-data fresh-snapshots 2021-04-06T17:10 3m40s Error: Cannot find module './api'
node-mqtt-packet lintian-fixes 2021-04-09T06:25 2m48s None
node-process-nextick-args fresh-snapshots 2021-04-06T02:34 3m18s cp: cannot stat 'test*': No such file or directory
node-quick-lru fresh-snapshots 2021-04-06T07:02 3m8s Test require failed: non-zero exit status 1
node-xdg-basedir fresh-snapshots 2021-04-08T16:44 3m35s Test require failed: non-zero exit status 1
notify-osd lintian-fixes 2021-04-07T12:38 14m46s FAIL: test-modules
notify-osd orphan 2021-04-07T05:01 10m59s FAIL: test-modules
nvchecker lintian-fixes 2021-04-07T12:27 3h3m timed out on command "su -s /bin/bash janitor -c set -e; export USER=`id -nu`; . /etc/profile >/dev/null 2>&1 || true; . ~/.profile >/dev/null 2>&1 || true; buildtree="/tmp/autopkgtest.iZhZSY/build.IdQ/src"; mkdir -p -m 1777 -- "/tmp/autopkgtest.iZhZSY/command1-artifacts"; export AUTOPKGTEST_ARTIFACTS="/tmp/autopkgtest.iZhZSY/command1-artifacts"; export ADT_ARTIFACTS="$AUTOPKGTEST_ARTIFACTS"; mkdir -p -m 755 "/tmp/autopkgtest.iZhZSY/autopkgtest_tmp"; export AUTOPKGTEST_TMP="/tmp/autopkgtest.iZhZSY/autopkgtest_tmp"; export ADTTMP="$AUTOPKGTEST_TMP"; export DEBIAN_FRONTEND=noninteractive; export LANG=C.UTF-8; export DEB_BUILD_OPTIONS=parallel=4; unset LANGUAGE LC_CTYPE LC_NUMERIC LC_TIME LC_COLLATE LC_MONETARY LC_MESSAGES LC_PAPER LC_NAME LC_ADDRESS LC_TELEPHONE LC_MEASUREMENT LC_IDENTIFICATION LC_ALL;rm -f /tmp/autopkgtest_script_pid; set -C; echo $$ > /tmp/autopkgtest_script_pid; set +C; trap "rm -f /tmp/autopkgtest_script_pid" EXIT INT QUIT PIPE; cd "$buildtree"; touch /tmp/autopkgtest.iZhZSY/command1-stdout /tmp/autopkgtest.iZhZSY/command1-stderr; bash -ec ' cp -a setup.cfg tests ${AUTOPKGTEST_TMP} && cd ${AUTOPKGTEST_TMP} && python3 -m pytest -v tests' 2> >(tee -a /tmp/autopkgtest.iZhZSY/command1-stderr >&2) > >(tee -a /tmp/autopkgtest.iZhZSY/command1-stdout);" (kind: test)
ocfs2-tools lintian-fixes 2021-04-06T14:45 4m16s Test basic failed: non-zero exit status 1
opam lintian-fixes 2021-04-07T06:01 6m23s Test ocaml-system failed: non-zero exit status 2
opam scrub-obsolete 2021-04-07T05:40 10m48s Test ocaml-system failed: non-zero exit status 2
openssh lintian-fixes 2021-04-06T02:39 23m51s Test regress failed: non-zero exit status 2
openssh scrub-obsolete 2021-04-06T14:52 23m0s Test regress failed: non-zero exit status 2
openssh unchanged 2021-04-06T05:26 25m57s Test regress failed: non-zero exit status 2
palabos lintian-fixes 2021-04-06T23:11 3m37s make[2]: *** [CMakeFiles/demo.dir/build.make:85: CMakeFiles/demo.dir/demo.cpp.o] Error 1
palabos multiarch-fixes 2021-04-07T15:47 4m28s make[2]: *** [CMakeFiles/demo.dir/build.make:85: CMakeFiles/demo.dir/demo.cpp.o] Error 1
partd fresh-snapshots 2021-04-06T05:59 2h50m timed out on command "su -s /bin/bash jenkins -c set -e; export USER=`id -nu`; . /etc/profile >/dev/null 2>&1 || true; . ~/.profile >/dev/null 2>&1 || true; buildtree="/tmp/autopkgtest.ONdTRQ/build.cds/src"; mkdir -p -m 1777 -- "/tmp/autopkgtest.ONdTRQ/command1-artifacts"; export AUTOPKGTEST_ARTIFACTS="/tmp/autopkgtest.ONdTRQ/command1-artifacts"; export ADT_ARTIFACTS="$AUTOPKGTEST_ARTIFACTS"; mkdir -p -m 755 "/tmp/autopkgtest.ONdTRQ/autopkgtest_tmp"; export AUTOPKGTEST_TMP="/tmp/autopkgtest.ONdTRQ/autopkgtest_tmp"; export ADTTMP="$AUTOPKGTEST_TMP"; export DEBIAN_FRONTEND=noninteractive; export LANG=C.UTF-8; export DEB_BUILD_OPTIONS=parallel=32; unset LANGUAGE LC_CTYPE LC_NUMERIC LC_TIME LC_COLLATE LC_MONETARY LC_MESSAGES LC_PAPER LC_NAME LC_ADDRESS LC_TELEPHONE LC_MEASUREMENT LC_IDENTIFICATION LC_ALL;rm -f /tmp/autopkgtest_script_pid; set -C; echo $$ > /tmp/autopkgtest_script_pid; set +C; trap "rm -f /tmp/autopkgtest_script_pid" EXIT INT QUIT PIPE; cd "$buildtree"; touch /tmp/autopkgtest.ONdTRQ/command1-stdout /tmp/autopkgtest.ONdTRQ/command1-stderr; bash -ec 'set -e ; for py in $(py3versions -r 2>/dev/null) ; do pushd partd/tests ; echo "Testing with $py:" ; http_proxy= $py -m pytest -v ; popd ; done' 2> >(tee -a /tmp/autopkgtest.ONdTRQ/command1-stderr >&2) > >(tee -a /tmp/autopkgtest.ONdTRQ/command1-stdout);" (kind: test)
partd lintian-fixes 2021-04-07T08:02 3h4m timed out on command "su -s /bin/bash janitor -c set -e; export USER=`id -nu`; . /etc/profile >/dev/null 2>&1 || true; . ~/.profile >/dev/null 2>&1 || true; buildtree="/tmp/autopkgtest.liXX4J/build.0oU/src"; mkdir -p -m 1777 -- "/tmp/autopkgtest.liXX4J/command1-artifacts"; export AUTOPKGTEST_ARTIFACTS="/tmp/autopkgtest.liXX4J/command1-artifacts"; export ADT_ARTIFACTS="$AUTOPKGTEST_ARTIFACTS"; mkdir -p -m 755 "/tmp/autopkgtest.liXX4J/autopkgtest_tmp"; export AUTOPKGTEST_TMP="/tmp/autopkgtest.liXX4J/autopkgtest_tmp"; export ADTTMP="$AUTOPKGTEST_TMP"; export DEBIAN_FRONTEND=noninteractive; export LANG=C.UTF-8; export DEB_BUILD_OPTIONS=parallel=4; unset LANGUAGE LC_CTYPE LC_NUMERIC LC_TIME LC_COLLATE LC_MONETARY LC_MESSAGES LC_PAPER LC_NAME LC_ADDRESS LC_TELEPHONE LC_MEASUREMENT LC_IDENTIFICATION LC_ALL;rm -f /tmp/autopkgtest_script_pid; set -C; echo $$ > /tmp/autopkgtest_script_pid; set +C; trap "rm -f /tmp/autopkgtest_script_pid" EXIT INT QUIT PIPE; cd "$buildtree"; touch /tmp/autopkgtest.liXX4J/command1-stdout /tmp/autopkgtest.liXX4J/command1-stderr; bash -ec 'set -e ; for py in $(py3versions -r 2>/dev/null) ; do pushd partd/tests ; echo "Testing with $py:" ; http_proxy= $py -m pytest -v ; popd ; done' 2> >(tee -a /tmp/autopkgtest.liXX4J/command1-stderr >&2) > >(tee -a /tmp/autopkgtest.liXX4J/command1-stdout);" (kind: test)
partman-auto-lvm scrub-obsolete 2021-05-12T03:42 2m18s None
passenger lintian-fixes 2021-04-07T07:45 22m18s Test rack failed: non-zero exit status 1
passenger multiarch-fixes 2021-04-07T16:01 18m35s Test rack failed: non-zero exit status 1
pd-iemmatrix fresh-snapshots 2021-04-06T06:41 4m33s /tmp/autopkgtest.TnmiUA/build.NyW/src/debian/tests/run-suite-sysinstalled: 12: ./runtests.sh: not found
pdns lintian-fixes 2021-04-06T15:32 26m57s Test smoke-bind failed: non-zero exit status 1
pg-fact-loader lintian-fixes 2021-04-06T09:31 5m8s make: *** [/usr/lib/postgresql/13/lib/pgxs/src/makefiles/pgxs.mk:420: installcheck] Error 1
pg-fact-loader scrub-obsolete 2021-04-07T05:21 5m43s make: *** [/usr/lib/postgresql/13/lib/pgxs/src/makefiles/pgxs.mk:420: installcheck] Error 1
pg-fact-loader unchanged 2021-04-06T14:22 9m38s make: *** [/usr/lib/postgresql/13/lib/pgxs/src/makefiles/pgxs.mk:420: installcheck] Error 1
php-horde-crypt lintian-fixes 2021-04-06T19:39 3m56s Test phpunit failed: non-zero exit status 2
php-horde-crypt unchanged 2021-04-07T05:18 4m28s Test phpunit failed: non-zero exit status 2
postgresql-13 scrub-obsolete 2021-04-07T05:09 1h18m Test run-testsuite failed: non-zero exit status 1
postgresql-13 unchanged 2021-04-06T19:04 47m53s Test run-testsuite failed: non-zero exit status 1
postgresql-common lintian-fixes 2021-04-06T19:58 4m12s psql: error: could not connect to server: No such file or directory
postgresql-common unchanged 2021-04-06T23:07 2m32s psql: error: could not connect to server: No such file or directory
puppetdb lintian-fixes 2021-04-06T21:48 15m11s cp: cannot stat '/var/log/puppetdb/puppetdb.log': No such file or directory
puppetdb multiarch-fixes 2021-04-07T02:01 6m53s cp: cannot stat '/var/log/puppetdb/puppetdb.log': No such file or directory
pycares lintian-fixes 2021-04-06T23:44 2m54s FAIL: test_custom_resolvconf (__main__.DNSTest)
pyfr lintian-fixes 2021-04-05T21:41 4m3s cp: cannot stat '/usr/share/doc/pyfr-doc/examples/couette_flow_2d': No such file or directory
pylint-django fresh-snapshots 2021-04-06T06:04 3m6s Test django-sample failed: non-zero exit status 2
pystemd fresh-releases 2021-04-06T09:01 2m45s Test pystemd-unit failed: non-zero exit status 1
pystemd lintian-fixes 2021-04-07T18:28 2m33s Test pystemd-unit failed: non-zero exit status 1
pytest-mpi unchanged 2021-04-06T19:22 2m25s E ValueError: mpi mark does not take positional args
pytest-xvfb fresh-snapshots 2021-04-06T06:20 2m55s Test command1 failed: non-zero exit status 3
python2.7 lintian-fixes 2021-04-06T03:48 3h2m FAIL: test_main (test.test_signal.InterProcessSignalTests)
python2.7 unchanged 2021-04-06T15:12 2h1m FAIL: test_main (test.test_signal.InterProcessSignalTests)
python-certbot-apache fresh-releases 2021-04-09T09:29 3m54s None
python-certbot-nginx lintian-fixes 2021-04-09T00:03 2m24s None
python-fabio multiarch-fixes 2021-04-30T20:28 1h28m FAIL: test_same (fabio.test.codecs.test_mrcimage.TestMrc)
python-lark lintian-fixes 2021-04-07T06:47 6m4s KeyError: 'B'
python-pyds9 lintian-fixes 2021-04-06T09:35 5m58s ValueError: no active ds9 running for target: test
python-redis fresh-snapshots 2021-04-06T22:20 3m13s Test 0002-python3 failed: non-zero exit status 3
python-redis lintian-fixes 2021-04-07T08:47 2m40s Test 0002-python3 failed: non-zero exit status 3
python-softlayer fresh-snapshots 2021-04-06T02:48 6m2s E AssertionError: SystemExit(2) is not an instance of <class 'SoftLayer.CLI.exceptions.ArgumentError'>
python-treetime fresh-snapshots 2021-04-06T06:40 7m7s cp: cannot stat '/tmp/autopkgtest.aGGgh1/build.XCA/src/debian-tests-data/*': No such file or directory
python-xattr fresh-snapshots 2021-04-06T06:18 2m36s Test cli failed: non-zero exit status 1
r-cran-biocmanager fresh-snapshots 2021-04-06T09:20 4m48s Error: Test failures
r-cran-desc fresh-snapshots 2021-04-06T18:54 4m18s Test run-unit-test failed: non-zero exit status 2
r-cran-git2r fresh-snapshots 2021-04-06T23:50 8m19s Error: identical(discover_repository(file.path(wd, "myfile.txt")), file.path(wd, .... is not TRUE
r-cran-pkgload fresh-snapshots 2021-04-06T06:24 4m43s Error: Dependency package(s) 'bitops' not available.
r-cran-remotes fresh-snapshots 2021-04-07T02:50 5m58s Test run-unit-test failed: non-zero exit status 1
r-cran-sourcetools fresh-snapshots 2021-04-06T16:56 7m18s Error: IdenticalError: 'a = <U+00A0>' != 'a = u{A0}'
rdflib lintian-fixes 2021-04-06T23:15 11m45s /tmp/autopkgtest.c4hKjc/build.PM1/src/debian/tests/python3: 8: ./run_tests_py3.sh: not found
rdflib multiarch-fixes 2021-04-06T14:40 7m13s /tmp/autopkgtest.reiXbM/build.6lX/src/debian/tests/python3: 8: ./run_tests_py3.sh: not found
rdiff-backup fresh-snapshots 2021-04-24T01:25 21m22s Error: Basic smoke test failed, rdiff-backup might not even run
reprozip unchanged 2021-04-06T05:55 1m49s AttributeError: module 'platform' has no attribute 'linux_distribution'
ruby-bootstrap-sass lintian-fixes 2021-04-06T03:16 5m4s /usr/lib/ruby/vendor_ruby/gem2deb/metadata.rb:168:in ``': No such file or directory - dpkg-parsechangelog (Errno::ENOENT)
ruby-bunny lintian-fixes 2021-04-07T00:06 7m23s /usr/lib/ruby/vendor_ruby/bunny/session.rb:338:in `rescue in start': Could not establish TCP connection to any of the configured hosts (Bunny::TCPConnectionFailedForAllHosts)
ruby-devise unchanged 2021-04-06T04:41 3m16s Errno::ENOENT: No such file or directory - yarnpkg
ruby-gnome unchanged 2021-04-06T19:13 7m31s xvfb-run: error: Xvfb failed to start
ruby-jquery-atwho-rails fresh-snapshots 2021-04-26T19:14 5m1s Test smoke-test failed: non-zero exit status 2
ruby-jquery-atwho-rails lintian-fixes 2021-04-06T10:42 11m55s Test smoke-test failed: non-zero exit status 2
ruby-rails-assets-diaspora-jsxc lintian-fixes 2021-04-06T10:32 3m52s Errno::ENOENT: No such file or directory - yarnpkg
ruby-rails-assets-emojione fresh-releases 2021-04-06T13:27 7m1s Test smoke-test failed: non-zero exit status 7
ruby-rails-assets-markdown-it fresh-releases 2021-04-06T13:45 3m37s Test smoke-test failed: non-zero exit status 7
ruby-rjb lintian-fixes 2021-04-06T20:05 4m36s Error: test_constants(TestRjb): RuntimeError: Constants DL and Fiddle is not defined.
rust-aho-corasick fresh-releases 2021-04-08T23:47 5m31s None
rust-aho-corasick lintian-fixes 2021-04-14T15:39 5m24s None
rust-anymap lintian-fixes 2021-04-07T05:57 7m24s Test librust-anymap-dev:bench failed: non-zero exit status 1
rust-assert-cli lintian-fixes 2021-04-20T08:24 4m50s Test rust-assert-cli:@ failed: non-zero exit status 101
rust-backtrace lintian-fixes 2021-04-09T09:32 9m38s None
rust-backtrace-sys lintian-fixes 2021-04-19T23:36 5m8s None
rust-barrel lintian-fixes 2021-04-14T15:40 7m36s None
rust-cfg-if lintian-fixes 2021-04-14T15:41 4m57s None
rust-cfg-if-0.1 lintian-fixes 2021-04-14T15:42 5m35s None
rust-clang-sys lintian-fixes 2021-04-07T04:59 8m20s Test librust-clang-sys-dev:static failed: non-zero exit status 101
rust-clipboard lintian-fixes 2021-04-19T22:49 6m4s Test rust-clipboard:@ failed: non-zero exit status 101
rust-cookie-factory lintian-fixes 2021-05-11T23:23 10m27s "sh -ec type apt-ftparchive >/dev/null 2>&1 || DEBIAN_FRONTEND=noninteractive apt-get install -y apt-utils 2>&1 (cd /tmp/autopkgtest.2fgQe7/binaries; apt-ftparchive packages . > Packages; apt-ftparchive release . > Release) printf 'Package: *\nPin: origin ""\nPin-Priority: 1002\n' > /etc/apt/preferences.d/90autopkgtest echo "deb [ trusted=yes ] file:///tmp/autopkgtest.2fgQe7/binaries /" >/etc/apt/sources.list.d/autopkgtest.list if [ "x`ls /var/lib/dpkg/updates`" != x ]; then echo >&2 "/var/lib/dpkg/updates contains some files, aargh"; exit 1 fi apt-get --quiet --no-list-cleanup -o Dir::Etc::sourcelist=/etc/apt/sources.list.d/autopkgtest.list -o Dir::Etc::sourceparts=/dev/null update 2>&1 cp /var/lib/dpkg/status /tmp/autopkgtest.2fgQe7/6-apt-update.out " failed with stderr "W: /var/lib/schroot/session/unstable-amd64-sbuild-db105452-9c60-420c-a6a6-56d4e9efa053: Failed to stat file: No such file or directory "
rust-crossbeam lintian-fixes 2021-04-14T15:43 6m48s None
rust-cssparser lintian-fixes 2021-04-06T19:12 6m18s Test rust-cssparser:@ failed: non-zero exit status 101
rust-csv fresh-releases 2021-04-13T02:36 49m17s Test rust-csv:@ failed: non-zero exit status 101
rust-csv lintian-fixes 2021-04-07T06:16 7m51s Test rust-csv:@ failed: non-zero exit status 101
rust-deflate lintian-fixes 2021-04-07T14:46 5m35s Test rust-deflate:@ failed: non-zero exit status 101
rust-derive-new lintian-fixes 2021-04-07T14:43 5m48s Test librust-derive-new-dev: failed: non-zero exit status 101
rust-env-proxy lintian-fixes 2021-04-20T00:34 5m35s Test rust-env-proxy:@ failed: non-zero exit status 101
rust-env-proxy unchanged 2021-04-20T02:47 7m6s Test rust-env-proxy:@ failed: non-zero exit status 101
rust-error-chain lintian-fixes 2021-04-09T01:37 4m20s None
rust-error-chain unchanged 2021-04-09T04:32 1h37m None
rust-extprim lintian-fixes 2021-05-12T00:03 9m21s unexpected error:
rust-flate2 lintian-fixes 2021-05-09T00:39 6m16s "sh -ec type apt-ftparchive >/dev/null 2>&1 || DEBIAN_FRONTEND=noninteractive apt-get install -y apt-utils 2>&1 (cd /tmp/autopkgtest.Qb1les/binaries; apt-ftparchive packages . > Packages; apt-ftparchive release . > Release) printf 'Package: *\nPin: origin ""\nPin-Priority: 1002\n' > /etc/apt/preferences.d/90autopkgtest echo "deb [ trusted=yes ] file:///tmp/autopkgtest.Qb1les/binaries /" >/etc/apt/sources.list.d/autopkgtest.list if [ "x`ls /var/lib/dpkg/updates`" != x ]; then echo >&2 "/var/lib/dpkg/updates contains some files, aargh"; exit 1 fi apt-get --quiet --no-list-cleanup -o Dir::Etc::sourcelist=/etc/apt/sources.list.d/autopkgtest.list -o Dir::Etc::sourceparts=/dev/null update 2>&1 cp /var/lib/dpkg/status /tmp/autopkgtest.Qb1les/2-apt-update.out " failed with stderr "W: /var/lib/schroot/session/unstable-amd64-sbuild-92445702-b17d-4a2e-865c-035fc75c9015: Failed to stat file: No such file or directory "
rust-fs-extra lintian-fixes 2021-04-20T01:59 5m39s Test rust-fs-extra:@ failed: non-zero exit status 101
rust-futures lintian-fixes 2021-04-06T14:31 8m20s None
rust-futures-io fresh-releases 2021-04-07T05:30 11m8s Test librust-futures-io-dev:read-initializer failed: non-zero exit status 101
rust-futures-io lintian-fixes 2021-04-07T05:56 5m10s Test librust-futures-io-dev:read-initializer failed: non-zero exit status 101
rust-gif lintian-fixes 2021-04-06T19:18 4m15s Test rust-gif:@ failed: non-zero exit status 101
rust-itoa fresh-releases 2021-04-07T05:37 5m8s Test librust-itoa-dev:i128 failed: non-zero exit status 101
rust-itoa lintian-fixes 2021-04-07T06:04 9m15s Test librust-itoa-dev:i128 failed: non-zero exit status 101
rust-itoa unchanged 2021-04-07T05:51 5m14s Test librust-itoa-dev:i128 failed: non-zero exit status 101
rust-kvm-ioctls lintian-fixes 2021-04-07T06:19 5m16s Test rust-kvm-ioctls:@ failed: non-zero exit status 101
rust-lalrpop-util fresh-releases 2021-04-06T08:46 4m10s Test librust-lalrpop-util-dev: failed: non-zero exit status 101
rust-libc fresh-releases 2021-04-06T06:52 4m10s Test librust-libc-dev:const-extern-fn failed: non-zero exit status 101
rust-libsodium-sys lintian-fixes 2021-04-07T06:22 6m6s Test librust-libsodium-sys-dev:default failed: non-zero exit status 101
rust-libz-sys lintian-fixes 2021-04-07T06:14 9m10s Test librust-libz-sys-dev:static failed: non-zero exit status 101
rust-log lintian-fixes 2021-04-09T06:09 11m24s None
rust-match-cfg lintian-fixes 2021-04-20T01:58 6m25s None
rust-md-5 lintian-fixes 2021-04-07T06:13 4m46s Test rust-md-5:@ failed: non-zero exit status 1
rust-md-5 unchanged 2021-04-07T05:44 9m4s Test rust-md-5:@ failed: non-zero exit status 1
rust-md5 lintian-fixes 2021-04-09T01:12 30m11s None
rust-md5-asm lintian-fixes 2021-04-06T06:09 2m53s Test rust-md5-asm:@ failed: non-zero exit status 101
rust-md5-asm unchanged 2021-04-07T05:42 4m43s Test rust-md5-asm:@ failed: non-zero exit status 101
rust-memsec lintian-fixes 2021-04-06T19:17 4m35s Test librust-memsec+alloc-dev:alloc failed: non-zero exit status 101
rust-nodrop lintian-fixes 2021-04-06T15:04 3m55s Test rust-nodrop:@ failed: non-zero exit status 101
rust-num lintian-fixes 2021-04-07T06:18 7m22s Test librust-num+i128-dev:i128 failed: non-zero exit status 101
rust-num unchanged 2021-04-07T05:38 13m22s Test librust-num+i128-dev:i128 failed: non-zero exit status 101
rust-once-cell lintian-fixes 2021-04-20T00:57 7m28s Test rust-once-cell:@ failed: non-zero exit status 101
rust-os-pipe fresh-releases 2021-04-20T02:24 3m31s Test rust-os-pipe:@ failed: non-zero exit status 101
rust-os-pipe lintian-fixes 2021-04-20T00:28 4m34s Test rust-os-pipe:@ failed: non-zero exit status 101
rust-parking-lot lintian-fixes 2021-04-20T01:36 7m46s Test rust-parking-lot:@ failed: non-zero exit status 101
rust-permutohedron lintian-fixes 2021-04-09T06:10 4m52s None
rust-proc-quote lintian-fixes 2021-04-06T15:11 4m31s Test rust-proc-quote:@ failed: non-zero exit status 101
rust-proptest lintian-fixes 2021-04-19T23:43 21m49s error[E0412]: cannot find type `CannotReallocInPlace` in module `self::alloc`
rust-pulldown-cmark lintian-fixes 2021-04-19T23:31 7m36s Test rust-pulldown-cmark:@ failed: non-zero exit status 101
rust-regex unchanged 2021-04-09T01:14 15m54s None
rust-remove-dir-all lintian-fixes 2021-04-20T01:08 3m45s Test rust-remove-dir-all:@ failed: non-zero exit status 101
rust-rgb lintian-fixes 2021-04-07T06:14 6m24s Test rust-rgb:@ failed: non-zero exit status 101
rust-rle-decode-fast lintian-fixes 2021-04-07T05:05 8m33s Test rust-rle-decode-fast:@ failed: non-zero exit status 101
rust-rspotify lintian-fixes 2021-04-07T05:03 9m57s Test rust-rspotify:@ failed: non-zero exit status 101
rust-rustc-demangle fresh-releases 2021-04-08T23:46 4m17s None
rust-rustc-demangle lintian-fixes 2021-04-09T06:15 5m36s None
rust-ryu lintian-fixes 2021-04-09T01:11 5m39s None
rust-scopeguard-0.3 lintian-fixes 2021-04-07T06:15 4m53s Test librust-scopeguard-0.3-dev: failed: non-zero exit status 101
rust-scroll lintian-fixes 2021-04-09T06:13 5m51s None
rust-semver lintian-fixes 2021-04-07T06:17 10m9s Test rust-semver:@ failed: non-zero exit status 101
rust-sequoia-openpgp lintian-fixes 2021-05-14T02:16 1h42m error[E0277]: the trait bound `KeyPair: asymmetric::Signer` is not satisfied
rust-serde-cbor lintian-fixes 2021-04-20T01:44 8m55s None
rust-sha2-asm lintian-fixes 2021-04-07T05:05 4m24s Test rust-sha2-asm:@ failed: non-zero exit status 101
rust-simplelog fresh-releases 2021-04-20T09:02 6m19s Test rust-simplelog:@ failed: non-zero exit status 101
rust-slog lintian-fixes 2021-04-06T19:15 6m50s Test rust-slog:@ failed: non-zero exit status 101
rust-slog unchanged 2021-04-07T05:53 8m11s Test rust-slog:@ failed: non-zero exit status 101
rust-stable-deref-trait lintian-fixes 2021-04-20T02:00 4m42s error[E0412]: cannot find type `Rc` in this scope
rust-stackvector lintian-fixes 2021-04-07T05:48 7m39s Test librust-stackvector-dev: failed: non-zero exit status 101
rust-stackvector unchanged 2021-04-07T05:54 4m9s Test librust-stackvector-dev: failed: non-zero exit status 101
rust-structopt lintian-fixes 2021-04-20T03:41 1h30m error[E0463]: can't find crate for `clippy`
rust-subtle lintian-fixes 2021-04-07T05:04 5m3s Test rust-subtle:@ failed: non-zero exit status 101
rust-system-deps lintian-fixes 2021-04-07T05:57 6m7s Test rust-system-deps:@ failed: non-zero exit status 101
rust-tar fresh-releases 2021-04-06T06:54 5m47s Test rust-tar:@ failed: non-zero exit status 101
rust-tendril lintian-fixes 2021-04-07T06:24 6m9s Test rust-tendril:@ failed: non-zero exit status 101
rust-terminal-size lintian-fixes 2021-04-20T01:57 6m46s Test rust-terminal-size:@ failed: non-zero exit status 101
rust-tokio-async-await lintian-fixes 2021-04-07T06:02 6m49s Test rust-tokio-async-await:@ failed: non-zero exit status 101
rust-try-from lintian-fixes 2021-04-20T00:04 3m53s Test librust-try-from-dev:no_std failed: non-zero exit status 101
rust-ucd-trie lintian-fixes 2021-04-14T15:45 5m10s None
rust-unicode-width lintian-fixes 2021-04-07T06:04 6m10s Test librust-unicode-width-dev:bench failed: non-zero exit status 1
rust-unicode-xid fresh-snapshots 2021-04-07T05:41 9m59s Test librust-unicode-xid-dev:bench failed: non-zero exit status 1
rust-unicode-xid unchanged 2021-04-07T05:45 8m24s Test rust-unicode-xid:@ failed: non-zero exit status 101
rust-utf-8 lintian-fixes 2021-04-07T06:05 4m44s Test rust-utf-8:@ failed: non-zero exit status 1
rust-x11 lintian-fixes 2021-04-07T06:06 9m25s Test librust-x11-dev:dpms failed: non-zero exit status 101
rust-zvariant lintian-fixes 2021-04-07T05:25 14m19s Test rust-zvariant:@ failed: non-zero exit status 101
rust-zvariant-derive lintian-fixes 2021-04-20T01:47 5m54s error[E0432]: unresolved import `zvariant`
scapy lintian-fixes 2021-04-26T14:05 6m6s Test command1 failed: non-zero exit status 1
slurm-wlm lintian-fixes 2021-04-06T19:40 15m27s slurmd: error: get_addr_info: getaddrinfo() failed: Name or service not known
spice lintian-fixes 2021-04-20T05:42 7m35s configure: error: unrecognized option: `--runstatedir=/run'
squid lintian-fixes 2021-04-06T23:49 45m31s FAIL: test_https_proxy (__main__.BasicTest)
subversion unchanged 2021-04-07T11:53 1h11m Test libapache2-mod-svn failed: non-zero exit status 1
t-coffee lintian-fixes 2021-04-09T10:18 3m26s Test run-unit-test failed: non-zero exit status 11
tinyssh lintian-fixes 2021-04-08T03:09 3m54s None
tk-table lintian-fixes 2021-05-12T07:38 3m51s xvfb-run: error: Xvfb failed to start
tryton-modules-account-fr lintian-fixes 2021-04-06T23:58 4m37s FAIL: /usr/lib/python3/dist-packages/trytond/modules/account_fr/tests/scenario_fec.rst
tryton-modules-purchase-request lintian-fixes 2021-04-07T03:25 5m33s FAIL: /usr/lib/python3/dist-packages/trytond/modules/purchase_request/tests/scenario_purchase_request.rst
tryton-modules-stock lintian-fixes 2021-04-06T23:56 6m26s RuntimeError: dictionary keys changed during iteration
tryton-modules-stock-supply lintian-fixes 2021-04-06T23:57 6m9s FAIL: /usr/lib/python3/dist-packages/trytond/modules/stock_supply/tests/scenario_stock_supply_purchase_request.rst
txzmq unchanged 2021-04-10T15:10 7m20s FAILED test/test_pubsub.py::ZmqConnectionTestCase::test_send_recv - twisted.t...
unattended-upgrades lintian-fixes 2021-04-09T01:00 25m24s FAIL: test_versioned (__main__.TestKernelPatterns)
unattended-upgrades unchanged 2021-05-13T17:15 4h42m FAIL: test_versioned (__main__.TestKernelPatterns)
upower fresh-snapshots 2021-04-20T07:08 6m13s None
upower lintian-fixes 2021-04-09T01:10 5m17s None
upower unchanged 2021-04-09T00:30 4m41s None
vagrant-bindfs fresh-releases 2021-04-06T13:22 2m37s Test smoke-test failed: non-zero exit status 1
vcr.py fresh-releases 2021-04-06T13:46 3m16s E Exception: The request (<tornado.httpclient._RequestProxy object at 0x7fda66e2aa90>) uses AsyncHTTPClient functionality that is not yet supported by VCR.py. Please make the request outside a VCR.py context.
vcr.py unchanged 2021-04-06T18:57 8m10s Test python3-vcr failed: non-zero exit status 123
vim unchanged 2021-04-07T05:07 6h11m None
virt-manager unchanged 2021-04-10T12:52 4m27s xvfb-run: error: Xvfb failed to start
wlr-randr lintian-fixes 2021-04-07T02:13 2m6s bash: line 1: 4165867 Segmentation fault bash -ec 'WLR_BACKENDS=headless WLR_LIBINPUT_NO_DEVICES=1 phoc --exec "wlr-randr --output HEADLESS-1 --transform 90"' 2> >(tee -a /tmp/autopkgtest.CzHUKG/command1-stderr >&2) > >(tee -a /tmp/autopkgtest.CzHUKG/command1-stdout)
xmds2 multiarch-fixes 2021-04-09T20:38 6h33m timed out on command "su -s /bin/bash jenkins -c set -e; export USER=`id -nu`; . /etc/profile >/dev/null 2>&1 || true; . ~/.profile >/dev/null 2>&1 || true; buildtree="/tmp/autopkgtest.qffvf5/build.2HJ/src"; mkdir -p -m 1777 -- "/tmp/autopkgtest.qffvf5/run-tests-artifacts"; export AUTOPKGTEST_ARTIFACTS="/tmp/autopkgtest.qffvf5/run-tests-artifacts"; export ADT_ARTIFACTS="$AUTOPKGTEST_ARTIFACTS"; mkdir -p -m 755 "/tmp/autopkgtest.qffvf5/autopkgtest_tmp"; export AUTOPKGTEST_TMP="/tmp/autopkgtest.qffvf5/autopkgtest_tmp"; export ADTTMP="$AUTOPKGTEST_TMP"; export DEBIAN_FRONTEND=noninteractive; export LANG=C.UTF-8; export DEB_BUILD_OPTIONS=parallel=32; unset LANGUAGE LC_CTYPE LC_NUMERIC LC_TIME LC_COLLATE LC_MONETARY LC_MESSAGES LC_PAPER LC_NAME LC_ADDRESS LC_TELEPHONE LC_MEASUREMENT LC_IDENTIFICATION LC_ALL;rm -f /tmp/autopkgtest_script_pid; set -C; echo $$ > /tmp/autopkgtest_script_pid; set +C; trap "rm -f /tmp/autopkgtest_script_pid" EXIT INT QUIT PIPE; cd "$buildtree"; chmod +x /tmp/autopkgtest.qffvf5/build.2HJ/src/debian/tests/run-tests; touch /tmp/autopkgtest.qffvf5/run-tests-stdout /tmp/autopkgtest.qffvf5/run-tests-stderr; /tmp/autopkgtest.qffvf5/build.2HJ/src/debian/tests/run-tests 2> >(tee -a /tmp/autopkgtest.qffvf5/run-tests-stderr >&2) > >(tee -a /tmp/autopkgtest.qffvf5/run-tests-stdout);" (kind: test)
xpa lintian-fixes 2021-04-08T22:00 7m47s Test xpa-test-ci failed: non-zero exit status 1
zfs-linux lintian-fixes 2021-04-09T00:10 19m39s None